{
  "title":"rdm4_interps.pdf",
  "description": "This resource provides intrepretation questions for RDM day 4.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/4be207ab21938a6c19094ddb6c0fd042_rdm4_interps.pdf",
  "learning_resource_types": ["Labs"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
